Subject: Re: CSA Planting Guides

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 18 Mar 2000 20:28:08 -0500

On Sat, 18 Mar 2000 20:11:29 -0400, Allan Balliett <[email-masked]>
wrote:
>Lawrence, I've tried that. Have you seen anything like what I'm 
>asking for in your huge 'cross-discipline' arhives? -Allan

For that, specifically see: 
http://metalab.unc.edu/intergarden/csa/
lots of files in there - have no idea if what you're after is in there

Also, see below:

>>On Sat, 18 Mar 2000 12:33:20 -0400, Allan Balliett <[email-masked]>
>>>After wearing myself ragged making initial plantings for the CSA the
>>>last several weeks, I've once again started asking myself if there is
>>>a good 'guide' to 'how much to plant each week for x # of shares.'
>>>This has to have been discussed on this list earlier, but I can't
>>>find it in 'my' archives, except as an approved topic.

I have readable mail folders in plain text format containing thousands
of concatenated messages in many forums I subscribe to;
bd-now and csa-l are included. The csa-l list may contain the info you
seek. I have downloaded the bd-now files to burn onto cd for you
and when I have time could do same witjh the csa-l files, however, you
could go ahead and download them at any time; total size about 8.9
megabytes; wouldnt take that long.

If you load these into a good text editor you can do searches to find
info.

Here's the URL:

http://metalab.unc.edu/intergarden/orgfarm/news+mail-archives/1/

-rw-r--r--   1 london    5020892 Mar 13  1999 bd-now-1
-rw-r--r--   1 london   14462514 Feb  2 13:34 bd-now-2

These files may contain a complete archive from the start of the list
to a few months ago. There is lots of good info here.
-rw-r--r--   1 london    3368370 Mar 13  1999 csa-l-1
-rw-r--r--   1 london    5318063 Jan  2 20:21 csa-l-2

-rw-r--r--   1 london   22860472 Mar 13  1999 greenbuilding-31599
-rw-r--r--   1 london      79456 Mar 13  1999 herbal-1
-rw-r--r--   1 london   17091623 Nov  2 00:44 sanet-mg-102999
-rw-r--r--   1 london    4532362 Jan  2 20:22 sanet-mg-122000
-rw-r--r--   1 london   46362100 Mar 13  1999 sanet-mg-31599
Lawrence F. London, Jr.  Venaura Farm
metalab.unc.edu/intergarden InterGarden
metalab.unc.edu/permaculture PermaSphere
metalab.unc.edu/intergarden/orgfarm AGINFO
[email-masked]  [email-masked]